/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/

.services .icon-box1 {
 box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
 padding: 10px 10px;
 //background: #E7E6E6;
 background: #bfbfbf;
 
 width: 190px;
}
.services .icon-box1 .icon {
  margin-bottom: 5px;
}
.services .icon-box1 .icon i {
  color: #000000;
  font-size: 36px;
  transition: 0.3s;
}
.services .icon-box1 h4 {
   font-weight: 500;
   margin-bottom: 8px;
   font-size: 20px;
   font-family:  Nunito Sans;
}
.services .icon-box1 h4 a {
  //color: #37517e;
  color: #000000;
  transition: ease-in-out 0.3s;
}
.services .icon-box1:hover h4 a {
  color: #ffffff;
}
.services .icon-box1:hover .icon i {
  color: #ffffff;
}
.services .icon-box1:hover  {
  background: #24BABA;
}

.services .icon-box2 {
 box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
 padding: 10px 10px;
 //background: #E7E6E6;
 background: #bfbfbf;
 width: 190px;
}
.services .icon-box2 .icon {
  margin-bottom: 5px;
}
.services .icon-box2 .icon i {
  color: #000000;
  font-size: 36px;
  transition: 0.3s;
}
.services .icon-box2 h4 {
   font-weight: 500;
   margin-bottom: 8px;
   font-size: 20px;
   font-family:  Nunito Sans;
}
.services .icon-box2 h4 a {
  //color: #37517e;
  color: #000000;
  transition: ease-in-out 0.3s;
}
.services .icon-box2:hover h4 a {
  color: #ffffff;
}
.services .icon-box2:hover .icon i {
  color: #ffffff;
}
.services .icon-box2:hover  {
  background: #24BABA;
}

.services .icon-box3 {
 box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
 padding: 10px 10px;
//background: #E7E6E6;
background: #bfbfbf;

 width: 190px;
}
.services .icon-box3 .icon {
  margin-bottom: 5px;
}
.services .icon-box3 .icon i {
  color: #000000;
  font-size: 36px;
  transition: 0.3s;
}
.services .icon-box3 h4 {
   font-weight: 500;
   margin-bottom: 8px;
   font-size: 20px;
   font-family:  Nunito Sans;
}
.services .icon-box3 h4 a {
  //color: #37517e;
  color: #000000;
  transition: ease-in-out 0.3s;
}
.services .icon-box3:hover h4 a {
  color: #ffffff;
}
.services .icon-box3:hover .icon i {
  color: #ffffff;
}
.services .icon-box3:hover  {
  background: #24BABA;
}

.services .icon-box4 {
 box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
 padding: 10px 10px;
 //background: #E7E6E6;
 background: #bfbfbf;
 width: 190px;
}
.services .icon-box4 .icon {
  margin-bottom: 5px;
}
.services .icon-box4 .icon i {
  color: #000000;
  font-size: 36px;
  transition: 0.3s;
}
.services .icon-box4 h4 {
   font-weight: 500;
   margin-bottom: 8px;
   font-size: 20px;
   font-family:  Nunito Sans;
}
.services .icon-box4 h4 a {
  //color: #37517e;
  color: #000000;
  transition: ease-in-out 0.3s;
}
.services .icon-box4:hover h4 a {
  color: #ffffff;
}
.services .icon-box4:hover .icon i {
  color: #ffffff;
}
.services .icon-box4:hover  {
  background: #24BABA;
}


.services .icon-box {
 padding: 10px 10px;
 //background: #E7E6E6;
 width: 140px;
}


/*
.services .icon-boxOT1 {
 box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
 padding: 5px 5px;
 background: #E7E6E6;
 width: 120px;
}
.services .icon-boxOT1 .icon {
  margin-bottom: 5px;
}
.services .icon-boxOT1:hover  {
  background: #24BABA;
}

.services .icon-boxOT2 {
 box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
 padding: 5px 5px;
 background: #E7E6E6;
 width: 120px;
}
.services .icon-boxOT2 .icon {
  margin-bottom: 5px;
}
.services .icon-boxOT2:hover  {
  background: #24BABA;
}

.services .icon-boxOT3 {
 box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
 padding: 5px 5px;
 background: #E7E6E6;
 width: 120px;
}
.services .icon-boxOT3 .icon {
  margin-bottom: 5px;
}
.services .icon-boxOT3:hover  {
  background: #24BABA;
}

.services .icon-boxOT4 {
 box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
 padding: 5px 5px;
 background: #E7E6E6;
 width: 120px;
}
.services .icon-boxOT4 .icon {
  margin-bottom: 5px;
}
.services .icon-boxOT4:hover  {
  background: #24BABA;
}

.services .icon-boxOT5 {
 box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
 padding: 5px 5px;
 background: #E7E6E6;
 width: 120px;
}
.services .icon-boxOT5 .icon {
  margin-bottom: 5px;
}
.services .icon-boxOT5:hover  {
  background: #24BABA;
}

.services .icon-boxOT6 {
 box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
 padding: 5px 5px;
 background: #E7E6E6;
 width: 120px;
}
.services .icon-boxOT6 .icon {
  margin-bottom: 5px;
}
.services .icon-boxOT6:hover  {
  background: #24BABA;
}

*/